/*

*/

.version.products /* version checker */
{
	color: #0000FC;
	background-color: #5F31BB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.600000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu5518
{
	width: 0.01px;
}

#u5518
{
	z-index: 3;
	min-height: 62px;
	padding-bottom: 9px;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u5570
{
	z-index: 8;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 35px;
}

#u5519
{
	z-index: 4;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 327px;
}

#u5521
{
	z-index: 5;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
}

#u5522
{
	z-index: 6;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u5520
{
	z-index: 7;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#u5518-bw
{
	z-index: 3;
	min-height: 62px;
}

#accordionu5523
{
	z-index: 69;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u5524
{
	z-index: 70;
	background-color: transparent;
}

#u5525-3
{
	z-index: 71;
	min-height: 50px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px 0px 1px;
}

#u5525-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u5526
{
	z-index: 74;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu5527
{
	z-index: 75;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 29px;
}

#u5556
{
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u5558-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5565-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5550
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u5550.MuseMenuActive
{
	width: 320px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u5553-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u5550.MuseMenuActive #u5553-4 p
{
	font-size: 18px;
}

#u5557,#u5564,#u5545
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5548-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5537-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5563,#u5549,#u5542,#u5535,#u5528
{
	width: 320px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u5536,#u5531
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5532-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5557.MuseMenuActive #u5558-4,#u5564.MuseMenuActive #u5565-4,#u5550.MuseMenuActive #u5553-4,#u5545.MuseMenuActive #u5548-4,#u5536.MuseMenuActive #u5537-4,#u5531.MuseMenuActive #u5532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u5557.MuseMenuActive #u5558-4 p,#u5564.MuseMenuActive #u5565-4 p,#u5545.MuseMenuActive #u5548-4 p,#u5536.MuseMenuActive #u5537-4 p,#u5531.MuseMenuActive #u5532-4 p
{
	color: #0074BF;
	visibility: inherit;
}

#accordionu5523-bw
{
	z-index: 69;
}

#pamphletu5794
{
	z-index: 10;
	width: 0.01px;
	height: 46px;
	padding-bottom: 785px;
	margin-left: 35px;
	margin-top: 31px;
	position: relative;
}

#u5795
{
	position: absolute;
	width: 345px;
	background-color: transparent;
	top: 72px;
}

#u5795popup
{
	z-index: 11;
}

#u5796
{
	z-index: 12;
	width: 291px;
	height: 759px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 19px;
	padding-right: 35px;
	margin-right: -10000px;
	position: relative;
}

#u5798-4
{
	z-index: 13;
	width: 291px;
	min-height: 33px;
	background-color: transparent;
	color: #0074BF;
	font-size: 16px;
	line-height: 19px;
	position: relative;
}

#u5801
{
	z-index: 17;
	width: 288px;
	height: 1px;
	background-color: #00BFF3;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#pu5797-12
{
	width: 0.01px;
	margin-top: 15px;
}

#u5797-12
{
	z-index: 18;
	width: 227px;
	min-height: 148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	line-height: 22px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u5800-12
{
	z-index: 30;
	width: 31px;
	min-height: 130px;
	background-color: transparent;
	line-height: 22px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 256px;
}

#u5799-18
{
	z-index: 42;
	width: 291px;
	min-height: 563px;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	letter-spacing: 1px;
	position: relative;
}

#u5799-2,#u5799-3,#u5799-5,#u5799-6,#u5799-8,#u5799-9,#u5799-14,#u5799-15
{
	line-height: 21px;
}

#u5802
{
	z-index: 60;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#pu5803
{
	position: absolute;
	width: 0.01px;
	top: -8px;
	left: -10px;
}

#u5803
{
	position: absolute;
	width: 270px;
	height: 54px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#pu5803:hover #u5803
{
	width: 270px;
	height: 54px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #39B54A;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu5803.PamphletThumbSelected #u5803
{
	width: 271px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #39B54A;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u5804-4
{
	z-index: 63;
	width: 246px;
	min-height: 38px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #39B54A;
	font-size: 28px;
	line-height: 39px;
}

#pu5803:hover #u5804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
	min-height: 38px;
}

#pu5803.PamphletThumbSelected #u5804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
	min-height: 38px;
}

#pu5803:hover #u5804-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#pu5803.PamphletThumbSelected #u5804-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 28px;
	line-height: 1.4;
}

#pu5803 #u5804-4
{
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

.MenuItem,.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5815
{
	z-index: 2;
	height: 71px;
	background: transparent url("/images/abf_header_02.jpg") no-repeat center center;
	background-size: cover;
}

#u5815-bw
{
	z-index: 2;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

